package com.yeejoin.equipmanage.common.enums;


/**
 * 画布资源枚举
 * @author DELL
 *
 */
public enum BitmapEnum {

	equipment("消防类设备", "equipment"),
    video("视频类设备", "video");

    BitmapEnum(String name, String key) {
        this.name = name;
        this.key = key;
    }

    private String name;
    private String key;

    public String getName() {
        return name;
    }

    public String getKey() {
        return key;
    }
}
